<?php
return array(
	'name' => esc_html__( 'Help', 'morz' ),
	'auto' => true,
	'config' => array(

		array(
			'name' => esc_html__( 'Help', 'morz' ),
			'type' => 'title',
			'desc' => '',
		),

		array(
			'name' => esc_html__( 'Help', 'morz' ),
			'type' => 'start',
			'nosave' => true,
		),
//----
		array(
			'type' => 'docs',
		),

			array(
				'type' => 'end',
			),
	),
);
